Subject: Re: countability (was: RE: [lojban] a construal of lo'e & le'e

From: John Cowan <[email-masked]>
Date: Thu, 01 Nov 2001 14:24:04 -0500

And Rosta wrote:

> I'll just note that there are two equally coherent but incompatible stories:
> 
> A. "valsi" means "is a single word" (and so on for all countables, remna
> etc.). {lu pa re ci li'u valsi} is false.
> 
> B. "valsi" means "is word(s), is wordage" (and so on for all countables, remna etc.). {lu pa re ci li'u valsi} is true. However, "selci" is exceptional
> in that it DOES mean "is a single unit" (according to my reading of Lojbab)

I think that B is the underlying story, but that glorking gets you A
most of the time. Consider Chinese nouns, which are all mass nouns
(which is why you have to categorize them to apply a determiner or
quantifier). ma3 = Horse, so to say "one horse" one has to say
yi ge ma3, one unit of Horse. (It may be that ma3 demands a specific
categorizer; I don't recall.) Normally, a unit of Horse is going to be
a horse, but it's *conceivable* that in the right circumstances it
won't be.

This, BTW, is why Chinese philosophy very early had the insight
"White-Horse is not Horse". In a language with count nouns, this gets
mistranslated "A white horse is not a horse", which is false; but
when applied to masses, it is perfectly correct.

Even without the Chinese example, it is far from clear that the
count/mass distinction is very natural: rice is mass, oats are
count (or are they mass with a false plural suffix?), peas used
to be mass but are now count (pease > peas, generating the unhistorical
singular "pea").

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel